@font-face {
  font-family: "footerFont";
  src: url("../Fuentes/LatoLatin-Regular.ttf");
}

body{
  font-family: "footerFont";
}
.contenedor {
  margin-top: 9%;
  margin-bottom: 6%;
}
.encabezado{
  color: #FFFFFF;
  margin: auto;
  text-align: center;
  font-size: 2.2em;
  padding: 4px;
}
#contacto{
  width:100%; 
    left: 0; 
    top: 0; 
    position: fixed; 
    margin-top: 9%;
    z-index: 2;
  }
  
.cuerpoMovil{
  display: none;
}
.cuerpoCompleto{
  margin-top: 12%;
}
.siguenosFondo{
  background-color: #CC9933;
}

.anclaMovil{
  color: #FFFFFF;
  margin: auto;
  text-align: center;
  font-size: 40px;
  margin-left: 4%;
}

.logos{
  width: 50px;
  height: 50px;
  margin-top: -48em;
  margin-left: 3em;
}
#fa{
  margin-bottom: -9em;
}
#fa1{
  margin-bottom: -19em;
  position: absolute;
}
#twitter{
  margin-bottom: -13em;
}
#inst{
  margin-bottom: -17em;
}
#tel{
  margin-bottom: -21em;
}
#whats{
  margin-bottom: -24em;
}
.movilHr{
  color: #FFFFFF;
  width: 90%;
  margin: auto;
}

@media (max-device-width: 800px){
  .cuerpoCompleto{
    display: none;
  }
  .cuerpoMovil{
    display: block;
  }
  .encabezado{
    font-size: 60px;
  }
  .siguenosFondo{
   padding: 7% 0% 11% 0%;
   max-width: max-content;
  }
  .contenedor {
    margin-top: 41%;
    margin-bottom: 31%;
  }
  .logos{
    width: 300px;
    height: 180px;
  }
  #contacto{
    width: 100%; 
      left: 0; 
      top: 0; 
      position: fixed; 
      margin-top: 30%;
    }
}
@media only screen and (min-device-width : 820px) and (max-device-width : 1440px) { 
  .contenedor {
    margin-top: 16%;
  }
  #contacto{
    width: 100%; 
      left: 0; 
      top: 0; 
      position: fixed; 
      margin-top: 10%;
    }
}
